PDA

View Full Version : Warning Code: Argument #2 is not an array


MotMann
03-20-2007, 06:34 PM
I have error log:

Warnung: array_merge() [function.array-merge]: Argument #2 is not an array in /geek/gab/includes/gab_class_core.php (Zeile 43)

What hell i do?

EDIT: I found it:

That post: http://www.thevbgeek.com/showpost.php?p=12102&postcount=8

It still work :)

I think, you fix that in the last version?

The Geek
03-21-2007, 01:48 PM
think so :)

pixie
04-19-2007, 12:32 PM
So, is this something to be afraid of? Is my forums stability at stake?

The Geek
04-19-2007, 03:24 PM
no? Why would it unstabalize your forums? Are you sure you downloaded the latest package? What version of vB are you on?

MotMann
08-23-2007, 09:31 AM
Today we wrote the 23.8.2007 and the Problem exist. I think you fix that? I have instal the last Version, but there comes the same Error.

I must change the gab_class_core.php again:

bevore Line 43:

if (!is_array($globaltemplates))
{
$globaltemplates = array();
}

Why that?